/*  font-family: 'Open Sans', sans-serif; */


/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

.clear { clear:both}
body {
  padding-bottom: 40px;
  color: #000;
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  background-color:#fff
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left:0;
  background-color:#fff
}

.navbar-header img, .projects img {max-width:100%}

ul.navbar-nav { 
  float:right;
  margin-right:10px;}
  
ul.navbar-nav li {
	margin-right:4px;
	color:#E30DF0
	}  
  
ul.navbar-nav li a {
	padding: 44px 16px 16px 16px;
	color:#4d4d4f !important;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-transform:uppercase;
	font-size:1em
	}   
	
ul.navbar-nav li a:hover {
	background-color:#e0e4e7 !important;
	color: #2313E8
	}  

/* 2nd level */
ul.navbar-nav ul.dropdown-menu li a {
	padding: 12px 22px;
	margin:0;
	color:#4d4d4f !important;
	font-family: 'Open Sans', sans-serif;
	font-weight:400
	}


/* mobile nav bar */
@media (max-width:767px){
	ul.navbar-nav li a {
	padding: 10px 22px 10px 22px;
	color:#4d4d4f !important;
	font-family: 'Open Sans', sans-serif;
	font-weight:400
	} 
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 450px;
  margin-bottom: 30px;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  text-align:center;
  height:280px;
  padding:0;
  }

.carousel-bg {   
	background:rgba(255, 255, 255, 0.5);
	padding:5px 30px 20px 30px;
	margin:0 auto }

		
.carousel-caption h1 {  
	color:#000; 
  	font-family: 'Open Sans', sans-serif; 
  	font-weight:700;
  	text-transform:uppercase;
  	font-size:1.9em;
  	margin-bottom:8px;
	padding:0
	}
  
.carousel-caption p {  
color:#d95904; 
  font-family: 'Open Sans', sans-serif; 
  font-weight:700;
  font-size:1.3em;
  	margin:0;}  
  
  
/* Declare heights because of positioning of img element */
.carousel .item {
  height: 450px;
  background-color: #fff;
}

/*.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 450px;
	}*/
	
	
/* keeps image centred with fixed height when responsive */
.carousel-inner > .item > img {
  position: absolute;
  right: 0;
  left: 50%;
  margin-left:-1000px;
  height: 450px;
  max-width:none
	}
	
.carousel-inner {position: relative;
  overflow: hidden;}


.image-header { 
	background:url(../_images/header1.jpg) top center no-repeat;
	height:127px;
	margin-bottom:25px;
	width:100%;
	margin-top:107px
	}
	
.breadcrumbs {
	text-align:right;
	font-size:0.9em;
	padding-right:30px;
	color:#adadad;
	}

.breadcrumbs a {
	color:#adadad;
	text-decoration:none;
	padding:0 5px;
	} 	
	
.breadcrumbs a:hover {
	text-decoration:underline
	} 

.about { padding:0 32px;
}


	
/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-right: 15px;
  padding-left: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}

.marketing .col-lg-4 img {max-width:100%} 

.marketing h2 {
  font-family: 'Open Sans', sans-serif;
  font-size:1.4em;
  font-weight:600;
  color:#000;
  margin:15px 0 8px 0
	}

.marketing .col-lg-4 p {
  padding:0 15px;
	}

.about h2, .news h2 { font-size:1.8em; margin: 0 0 12px 0}
.about h3 { font-size:1.3em; text-transform:uppercase; margin: 20px 0 7px 0; font-family: 'Open Sans', sans-serif; font-weight:600;  color:#000} 

.news h1, .investors h1 { font-size:1.3em; text-transform:uppercase; margin: 20px 0 7px 0; font-family: 'Open Sans', sans-serif; font-weight:700;  color:#000; background-color:#dcdee1; padding:5px}
.news h3 { font-size:1em; text-transform:uppercase; margin: 15px 0 5px 0; font-family: 'Open Sans', sans-serif; font-weight:600;  color:#000; padding-left:5px}
.news-date { font-size:0.9em; text-transform:uppercase; margin: 3px 0 20px 0; font-family: 'Open Sans', sans-serif; font-weight:700;  color:#000; padding-left:5px}
.news p { padding-left:5px;}


.projects h1 { font-size:1.3em; text-transform:uppercase; margin: 30px 0 7px 0; font-family: 'Open Sans', sans-serif; font-weight:700;  color:#000; background-color:#dcdee1; padding:5px}
.projects h3 { font-size:1em; text-transform:uppercase; margin: 15px 0 5px 0; font-family: 'Open Sans', sans-serif; font-weight:600;  color:#000;}
.projects .col-lg-5 { padding-top:30px;}

.about .col-lg-4 { padding-top:25px}

.people h1 { background-color:#ced1d4; padding:8px 14px;  margin: 0 0 12px 0; font-family: 'Open Sans', sans-serif; font-weight:600;  color:#000; font-size:1.3em; text-align:left}
.people p { text-align:left}

.investors h1 { margin-bottom:20px}
.investors .col-lg-4 h2 { font-size:1.2em; line-height:1.3em}
.news-item { 
	padding:0 0 5px 0;
	margin-bottom:35px;
	border-bottom:1px dotted #6F6F6F;
	} 


ul.sitemap {
	margin:0;
	padding:0;
	font-size:0.9em
	}
ul.sitemap ul { padding-left:20px; margin-top:5px}

ul.sitemap li, ul.sitemap ul li {
	margin:0;
	padding:0;	
	list-style:none;
	padding-bottom:5px;
	}

ul.sitemap li a {
	color:#7c7c7e;
	list-style:none;

	padding-left:20px
	}	

.toplink { text-align:right; margin-top:10px}
.toplink img { vertical-align:middle}
.toplink a { color:#a5abb2; font-size:0.8em; text-transform:uppercase; text-decoration:none }
.toplink a:hover { text-decoration:underline}

.btn-home {color:#fff; background-color:#848c94; padding:5px 20px 5px 0; line-height:1.2em; width:100%; text-align:right; font-size:0.8em; text-transform:uppercase; border-radius:0;}
.btn-home:hover { background-color:#d95904; color:#fff; }

.btn-investors {color:#fff; background-color:#848c94; padding:7px 20px 5px 0; line-height:1.2em; font-weight:400; width:100%; text-align:center; font-size:0.9em; text-transform:uppercase; border-radius:0; margin:7px 0 0 0}
.btn-investors:hover { background-color:#d95904; color:#fff; }



.project-btn img {}
.project-btn p { text-align:left ; padding-left:12px}
.project-btn h2 { font-size:1.3em; color:#3e464e; font-family: 'Open Sans', sans-serif; font-weight:600; margin:10px 0 5px 0;text-align:left; padding-left:12px }







.footer-line {
	padding-top:15px;
	margin-top:20px;
	border-top:8px solid #b5babf}
	
ul.footer1 {
	margin:0;
	padding:0;	
	}

ul.footer1 li  {
	margin:0;
	padding:0;	
	list-style:none;
	display:inline;
	color:#7c7c7e;
	font-size:0.9em
	}

ul.footer1 li a {
	color:#7c7c7e;
	list-style:none;
	display:inherit;
	padding:0 3px
	}	
	
.copyright { 
	text-align:left;
	padding-left:30px;
	font-size:0.9em;
	color:#7c7c7e;
	line-height:1.5em}

.copyright a {color:#7c7c7e; text-decoration:none}
.copyright a:hover {text-decoration:underline}


/* Featurettes
------------------------- 

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more 
}*/

/* Thin out the marketing headings 
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}*/




/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

/* Remove the edge padding needed for mobile */
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }

/* Navbar positioning foo */
  .navbar-wrapper {
    margin-top:0;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left:  15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }

   .navbar-wrapper .navbar {
    border-radius: 0;
  }
 
 

}

@media (min-width: 992px) {
  
  
}


@media (max-width:767px) {

.copyright { 
	 padding-top:15px;
	 padding-left:20px;
	 text-align:center}
	 
ul.footer1 { text-align:center}
	 
	 }

